C Copyright 1981-2007 ECMWF
C
C Licensed under the GNU Lesser General Public License which
C incorporates the terms and conditions of version 3 of the GNU
C General Public License.
C See LICENSE and gpl-3.0.txt for details.
C

       SUBROUTINE BUGBYTESR8(KSOURCE,DESTINATION,KSKIP,KWIDTH,
     1                       KSKIPBETWEEN,KNUMBER)
C
C**** *BUGBYTESR8*
C
C
C     PURPOSE.
C     --------
C          
C
C**   INTERFACE.
C     ----------
C          NONE.
C
C
C
C
C     *METHOD.
C      -------
C          NONE.
C
C
C
C     EXTERNALS.
C     ----------
C          NONE.
C
C
C
C
C     REFERENCE.
C     ----------
C
C
C     AUTHOR.
C     -------
C
C          M. DRAGOSAVAC       *ECMWF*       JULY 2008
C
C
C     MODIFICATIONS.
C     --------------
C
C          NONE.
C
C
      IMPLICIT LOGICAL(L,O,G), CHARACTER*8(C,H,Y)

      REAL*8 DESTINATION

      CALL GBYTES(KSOURCE,DESTINATION,KSKIP,KWIDTH,KSKIPBETWEEN,KNUMBER)
      RETURN
      END
